<?php
 include('../inc/conn.php');
 $keywordid=$_GET['keyid'];
 $rank=$_GET['value'];
 
   $sql="update keyrank set rank='".$rank."',edittime='".time()."' where id=".$keywordid;
   if(mysql_query($sql)){
     echo $rank;
   }else{
     echo "0";
   }
?>